@import "./sanitize.css";
@import "./forms.css";
@import "https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@300&display=swap";
:root {
  --black: black;
  --white: white;
  --subtle-white: rgb(208, 208, 208);
  --gray: DimGray;
  --dark-gray: rgb(36, 36, 36);
  --yellow: rgb(255, 204, 0);
}
:root {
  --lineHeight: 1.5;
  --fontSize: calc(var(--gameW) / 30);
}
:root {
  --game-FH: 2800;
  --game-FW: 2100;
  --title-FH: 620;
  --title-FW: var(--game-FW);
  --ui-FH: 280;
  --ui-FW: var(--game-FW);
  --gallery-title-img-FH: 200;
  --gallery-title-img-FW: 1500;
  --ttBug-img-FH: 358;
  --ttBug-img-FW: 361;
  --space-FH: 35;
  --loader-FW: calc(177*4);
  --loader-FH: calc(172*4);
  --loader-FTop: calc( var(--title-FH) + (var(--game-FH)/2) - (var(--loader-FH) / 2) );
  --oldPeemailDemo-FH: calc( 337 *4 );
  --oldPeemailDemo-FW: calc( 237*4 );
  --main-FH: calc(var(--title-FH) + var(--game-FH) + var(--ui-FH));
  --main-FW: var(--game-FW);
}
:root {
  --game-w-mod: calc(var(--game-FW) / var(--game-FH));
  --game-h-mod: calc(100vh / var(--main-FH));
}
@media (max-aspect-ratio: 57/90) {
  :root {
    --columnW: 90vw;
    --game-h-mod: calc(var(--columnW) / var(--main-FW));
  }
}
@media (max-height: 520px) {
  :root {
    --game-h-mod: calc(520px / var(--main-FH));
  }
}
:root {
  --titleH: calc(var(--title-FH) * var(--game-h-mod));
  --gameH: calc(var(--game-FH) * var(--game-h-mod));
  --gameW: calc(var(--gameH) * var(--game-w-mod));
  --uiH: calc(var(--ui-FH) * var(--game-h-mod));
  --gallery-title-img-H: calc(var(--gallery-title-img-FH) * var(--game-h-mod));
  --ttBug-img-H: calc(var(--ttBug-img-FH) * var(--game-h-mod));
  --loader-top: calc((var(--loader-FTop) * var(--game-h-mod)) - var(--spaceL)*3.5 );
  --loaderH: calc(var(--loader-FH) * var(--game-h-mod));
  --loaderW: calc(var(--loader-FW) * var(--game-h-mod));
  --oldPeemailDemoH: calc(var(--oldPeemailDemo-FH) * var(--game-h-mod));
  --oldPeemailDemoW: calc(var(--oldPeemailDemo-FW) * var(--game-h-mod));
  --spaceS: calc(var(--space-FH) * var(--game-h-mod));
  --spaceM: calc(var(--spaceS) * 1.5);
  --spaceL: calc(var(--spaceS) * 2);
  --roundness: calc(var(--spaceS) * 1.5);
}
#preloader {
  font-family: monospace;
  font-weight: 300;
  font-size: calc(var(--fontSize) * .75);
  color: var(--yellow);
  line-height: var(--lineHeight);
  position: absolute;
  top: var(--loader-top);
  width: 100%;
  text-align: center;
}
#preloader.fadeOut {
  animation: fadeOut .5s ease-in forwards;
}
#preloaderMsg {
  margin-top: var(--spaceL);
  text-align: center;
  width: 100%;
}
#preloaderImg {
  height: var(--loaderH);
  width: var(--loaderW);
  background: url(img/loadingBoy_70gray.png) 0px 0px;
  background-size: calc(var(--loaderW)*3) var(--loaderH);
  animation: preloadSheet 1s steps(3) infinite;
  margin: auto;
}
@keyframes preloadSheet {
  0% {
    background-position: calc(var(--loaderW)*3);
  }
  100% {
    background-position: calc(-1px * var(--loaderW)*3);
  }
}
@keyframes fadeOut {
  50% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
body {
  background-color: var(--black);
  font-family: "Roboto Mono", monospace;
  font-weight: 300;
  font-size: var(--fontSize);
  color: var(--gray);
  line-height: var(--lineHeight);
}
a {
  color: var(--yellow);
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
button {
  background-color: var(--white);
  color: var(--dark-gray);
  border-radius: var(--roundness);
  border-color: var(--dark-gray);
  padding-left: var(--spaceL);
  padding-right: var(--spaceL);
  cursor: pointer;
}
button:disabled {
  background-color: var(--black);
  color: var(--gray);
  border: 1px solid var(--gray);
  cursor: not-allowed;
}
.imgWrap {
  border: 0;
  padding: 0;
  margin: 0;
}
.title {
  height: var(--titleH);
  position: relative;
}
.title img {
  position: absolute;
  top: 50%;
  transform: translate(0%, -50%);
  width: 100%;
}
.gallery img {
  object-fit: contain;
  height: var(--gallery-title-img-H);
}
.container {
  display: grid;
  grid-template-rows: auto auto auto;
  grid-template-columns: var(--gameW);
  justify-content: center;
  gap: calc(var(--spaceL) * 2);
  margin-bottom: calc(var(--spaceL) * 2);
}
.app {
  position: relative;
}
#anniversaryRibbon img {
  position: fixed;
  right: 0px;
  z-index: 100;
  height: var(--titleH);
  object-fit: contain;
}
.title {
  height: var(--titleH);
}
.game {
  height: var(--gameH);
}
.ui {
  height: var(--uiH);
  display: flex;
  justify-content: flex-end;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  --uiMargin: calc( var(--spaceL) * 1);
  margin-right: var(--uiMargin);
  margin-left: var(--uiMargin);
}
.ui button {
  margin-left: var(--spaceL);
}
.ui button.clear {
  margin-left: 0;
}
.svg-icon {
  transform: translate(0, -0.125vh);
  border: 0;
  padding: 0;
  height: var(--fontSize);
  width: var(--fontSize);
}
.popup {
  position: absolute;
  width: 70%;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--white);
  border: 1px var(--dark-gray) solid;
  border-radius: var(--roundness);
  padding: var(--spaceL);
  box-shadow: calc(var(--spaceS) * 2) calc(var(--spaceS) * 2) rgba(0, 0, 0, 0.1);
}
.popup button.close {
  border-radius: 1000px;
  margin: 0;
  padding: 0;
  width: calc(var(--spaceS) * 4);
  height: calc(var(--spaceS) * 4);
}
.popup .topBar {
  display: grid;
  grid-template-columns: auto fit-content(50%);
  text-align: center;
  margin-bottom: calc(var(--spaceL) * 2);
}
.cell {
  align-self: center;
}
.cell p {
  margin: 0;
  padding: 0;
}
.input-group {
  display: grid;
  grid-template-columns: auto fit-content(50%);
  padding-bottom: var(--spaceL);
}
.input-group :first-child {
  border-radius: var(--roundness);
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-color: var(--gray);
}
.input-group :last-child {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
#oldPeemail {
  margin-top: calc(2 * var(--spaceL));
  text-align: center;
  position: relative;
}
#oldPeemailImgContainer {
  width: var(--oldPeemailDemoW);
  height: var(--oldPeemailDemoH);
  background-color: var(--dark-gray);
  margin: auto;
}
#oldPeemail img {
  width: var(--oldPeemailDemoW);
  height: var(--oldPeemailDemoH);
  background-color: var(--dark-gray);
}
#foot {
  text-align: center;
  font-size: calc(var(--fontSize) * 0.75);
  margin-top: calc(1.5 * var(--spaceL));
}
#foot img {
  margin-bottom: var(--spaceS);
}
#ttbug img {
  object-fit: contain;
  height: var(--ttBug-img-H);
  margin-bottom: var(--spaceL);
}
